function getWinRatingColor(wr){
	if (wr >= 60)
		return 'ss';
	if (wr >= 56)
		return 's';
	if (wr >= 54)
		return 'a';
	if (wr >= 51)
		return 'b';
	if (wr >= 48)
		return 'c';
	if (wr >= 46)
		return 'd';
	return 'e';
}

function getEFFColor(eff){
	if (eff>1530)
		return 'ss';
	if (eff>1420)
		return 's';
	if (eff>1150)
		return 'a';
	if (eff>900)
		return 'b';
	if (eff>660)
		return 'c';
	if (eff>540)
		return 'd';
	return 'e';
}

function getEFFColorCode(eff){
	if (eff>1530)
		return '#ffaa33';
	if (eff>1420)
		return '#ddcc00';
	if (eff>1150)
		return '#cc44ff';
	if (eff>900)
		return '#88bbff';
	if (eff>660)
		return '#55ff55';
	if (eff>540)
		return '#ff3333';
	return '#bb0022';
}